#ATTENTION!
#
#DO NOT MODIFY THIS FILE BECAUSE IT WAS GENERATED AUTOMATICALLY,
#SO ALL YOUR CHANGES WILL BE LOST THE NEXT TIME THE FILE IS GENERATED.

LoadPlugin cpu
LoadPlugin load
<Plugin cpu>
    ReportByState true
    ReportByCpu false
    ValuesPercentage true
</Plugin>
